/*** NRP Template ***/

/* NRP Body */
#nrpBodyContents {
	color: #000;
	margin-top: 10px;
	font: 60% Verdana, sans-serif;
}

#nrpBodyContents p {
	font: 10pt Verdana, sans-serif;
}

#nrpBodyContents a {
	border-bottom: 0px;
}

/* Quick Stats Summary */
#nrpTemplateQuickStats {
	float: left;
	margin-right: 30px;	
	width: 58%;
	/*font-size: 10pt;*/
}

/* Quick Stats Map */
#nrpMapSection {
	float: left;
	height: 550px;
	margin-right: 5px;
	padding-top: 40px;
}

/* Main Contents */
#mainContents {
	width: 95%;
	margin: 0px 40px;
}

#leftNav ul {
	padding: 0px;
	background: #eee;
	list-style: none;
	font: 0.7em/1.4 Verdana, sans-serif;
}

#leftNav li {
	padding-left: 10px;
}

#mainContents h1 {
	color: #006600;
}

/* Region Name Heading */
#regionNameBox {
	width: 100%;
}

#regionNameBox h2 {
	color: #006600;
	margin: 0px 0px 10px 0px;
}

#regionHierarchy {
	display: inline;
}

#nrpTemplateQuickStatsData {
	float: left;
	margin-left: 0px;
	width: 100%;
	font-size: 9pt;
}

#quickStatsTable {
	margin: 20px 0px;
	vertical-align: baseline;
	width: 100%;
	line-height:1.5em;
}

#quickStatsTable tbody a {
	margin: 0px;
	color: #0066cc;
	text-decoration: none;
}

#quickStatsTable th {
	font-weight: bold;
	text-align: right;
}

#quickStatsTable td:nth-last-child(-n+3) {
	font-weight: normal;
	text-align: right;
	padding-left: 1.5em;
}

#quickStatsTable th:nth-last-child(-n+2) {
	text-align: right;
	padding-left: 1em;
}

#quickStatsTable td.donthide {
	height: 2px;
}

.iconLinks h4 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.rowrule {
	border-bottom: 1px solid;
	color: #c0c0c0;
}

.iconLinks {
	text-align: center;
	width: 100px;
}

.iconLinks a {
	vertical-align: bottom;
}

.iconLinks a:link,a:visited {
	text-decoration: none;
	color: #0066CC;
}

#map {
	width: 100%;
	height: 480px;
	margin: 0px;
}

/* Quick Stats Map Search */
.searchBox {
	background-color: #e8edff;
	border-radius: 5px;
	/*border: 1px solid grey;*/
	padding: 10px 0px 10px 0px;
	width: 100%;
	height: 25px;
	margin: 0px;
}

.searchBox label {
	margin-left: 0px;
	margin-right: 5px;
	font-size: 10pt;
}

.searchBox a {
	padding: 0px 10px 0px 10px;
}

/* Release Information */
#releaseInfo {
	margin: 0px;
	font-size: 9pt;
}

/* NRP Content */
#nrpContent {
	float: left;
	width: 100%;
}

/* Expand all */
#expandAll {
	margin: 6px;
}

#expandAll .expandAllText {
	font-size: 8pt;
	font-weight: bold;
}

/* Panel Heading */
.nrpPanelHeading {
	/*background-color: #e8edff;*/
	background-color: #ff;
	margin: 5px 0px;
	padding: 0px;
	border: 1px solid grey;
	border-radius: 5px;
	width: 98%;
	cursor: pointer;
	height: 25px;
}

.noBorder {
	/*background-color: #e8edff;*/
	background-color: #ff;
	margin: 5px 0px;
	padding: 0px;
	border: 0px solid grey;
	border-radius: 5px;
	width: 98%;
	cursor: pointer;
	height: 25px;
}

.nrpPanelHeading a {
	text-decoration: none;
	margin-top: 0px;
	font-size: 12pt;
	color: #3466DC;
	text-indent: 2%;
	display: block;
	width: 100%;
	height: 100%;
	float: left;
}

.icon-plus {
	background: url(plus.png) no-repeat center;
	display: inline-block;
	float: left;
	height: 16px;
	width: 16px;
	margin: 3px 5px 3px 10px;
}

.icon-minus {
	background: url(minus.png) no-repeat center;
	display: inline-block;
	float: left;
	height: 16px;
	width: 16px;
	margin: 3px 5px 3px 10px;
}

.panelDesc {
	float: right;
	display: inline-block;
	color: #575757;
	font-size: 10pt;
	text-align: right;
	margin-right: 10px;
	margin-top: 3px;
}

.icon-excel {
	background: url(excel.png) no-repeat center;
	height: 16px;
	width: 16px;
	display: inline-block;
}

.icon-csv {
	background: url(csv.png) no-repeat center;
	height: 16px;
	width: 16px;
	display: inline-block;
}

/*
.nrpPanelHeading h2 {
}

.nrpPanelHeading img {
	height: 52px;
	width: 52px;
}
*/
.nrpPanelHeading br {
	clear: both;
}

/* glance_table */
.glanceWinner {
	background-color: yellow
}

#glancePanel_table th {
	width: 10%;
	text-align: right;
}

#glancePanel_table td {
	width: 10%;
	text-align: right;
	margin-right: 5px;
}

#glancePanel_table th:nth-child(1) {
	width: 20%;
	text-align: left;
}

#glancePanel_table th:nth-child(4) {
	width: 20%;
	text-align: left;
}

#glancePanel_table th:nth-child(6) {
	width: 20%;
	text-align: left;
}

#glancePanel_table td:nth-child(1) {
	width: 20%;
	text-align: left;
}

#glancePanel_table td:nth-child(4) {
	width: 20%;
	text-align: left;
}

#glancePanel_table td:nth-child(6) {
	width: 20%;
	text-align: left;
}

/* NRP Panel Table */
.nrpPanelTable {
	border-collapse: collapse;
	font-size: 10pt;
	width: 98%;
	margin-top: 20px;
}

.nrpPanelTable tr:nth-child(even) {
	/*background-color:  rgb(236, 238, 216)*/
	background-color: #EBF1DE;
}

.nrpPanelTable th {
	padding: 2px;
	width: 30%;
	text-align: center;
}

.nrpPanelTable td {
	width: 8em;
	padding-left: 5px;
}

/* NRP Template Table */
.nrpTemplateTable,
.censusTable {
	width: 100%;
	line-height:1.5em;
}

.nrpTemplateTable thead,
.censusTable thead {
	display: none;
}

/* hide the first column */
.nrpTemplateTable td:nth-child(1),
.censusTable td:nth-child(1) {
	display: none;
}

.nrpTemplateTable tr:hover,
.censusTable tr:hover {
	background-color: #006060;
	color:#fff;
}

/* the item description */
.nrpTemplateTable td:nth-child(2) {
	width: 46%;
}
.censusTable td:nth-child(2) {
	width: 82%;
}
/* should be six of these, one for each year */
.nrpTemplateTable td:nth-child(n+3),
.censusTable td:nth-child(n+3) {
	width: 9%;
	text-align: right;
}

.chartImg {
	display:none;
	width: 16px;
	height: 16px;
}

/* top bottom table */
.topBottomTable thead {
	display: none;
}

.topBottomTable td:nth-child(1) {
	display: none;
	width: 10em;
}

.topBottomTable td:nth-child(2) {
	text-align: right;
}

.topBottomTable td:nth-child(3) {
	display: none;
}

.topBottomTable td:nth-child(4) {
	width: 50em;
	text-alight: left;
	padding-left: 5em;
}

/* other stuff */
.blurb h4 {
	color: #253e89;
	font-size: 10px;
}

/* Abstract */
.abstract {
	float: left;
	width: 95%;
}

#pageDate {
	width: 100%;
	height: 50px;
	margin: 10px auto;
	font: 10pt arial, verdana, san-serif;
	text-align: center;
	
}

/* Only visible to screen readers */
.screenreaderonly {
	position: absolute;
	left: -9999em;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

/******* Need to check these styles ******/
.nrpTemplateTableHeader, .censusTableHeader {
	width: 100%;
	font-size: 10pt;
	background-color: white;
}

.nrpTemplateTableHeader, .censusTableHeader {
	padding:15px 0;
	border-bottom:1px solid grey;
	border-top:1px solid grey;
}
.nrpTemplateTableHeader th:nth-child(1), .censusTableHeader th:nth-child(1) {
	display: none;
}

.nrpTemplateTableHeader th:nth-child(2) {
	width: 46%;
}
.censusTableHeader th:nth-child(2) {
	width: 82%;
}

.nrpTemplateTableHeader th:nth-last-child(-n+6),
.censusTableHeader th:nth-last-child(-n+2) {
	width: 9%;
	text-align: right;
}

#nrpTemplateTableHeading td:first-of-type {
	width: 66px;
}

#nrpTemplateTableHeading td:nth-of-type(2) {
	width: 529px;
	vertical-align: middle;
	font-size: 4;
	font-weight: bold;
}

/* nrp navigation menu */
#nrpNavigationMenu ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

#nrpNavigationMenu li {
	display: inline;
}

#nrpNavigationMenu  a {
	text-decoration: none;
	width: 6em;
	color: white;
	background-color: green;
	padding: 0.2em 0.6em;
	border-right: 1px solid white;
}

#nrpNavigationMenu  a:hover {
	background-color: yellow;
}

/* Chart Table */

#searchCompareInput {
	width:20em;
}

.chartComparisionTable th {
	text-align: right;
	width: 8em;
}

.chartComparisionTable td {
	text-align: right;
}

.chartComparisionTable td:first-child {
	text-align: left;
}

.chartComparisionTable th:FIRST-CHILD {
	width: 20em;
}

/* generic table styles */
.GetGenericDataVtable tr:first-child {
	display: none;
}

.GetGenericDataVtable td:first-child {
	display: none;
}

.GetGenericDataVtable th:nth-child(2) {
	width: 20%;
}

.GetGenericDataVtable th:nth-child(3) {
	width: 20%;
}

.GetGenericDataVtable th:nth-child(4) {
	width: 50%;
}

.GetGenericDataVtable td:nth-child(2) {
	width: 20%;
}

.GetGenericDataVtable td:nth-child(3) {
	width: 20%;
}

.GetGenericDataVtable td:nth-child(4) {
	width: 50%;
}

.GetGenericDataHtable {
	border-collapse: collapse;
}

.GetGenericDataHtable th {
	padding: 2px;
	background: #b9c9fe;
	border: 1px solid black;
	width: 30%;
	text-align: center;
}

.GetGenericDataHtable td {
	background: #e8edff;
	border: 1px solid grey;
	width: 8em;
	padding-left: 5px;
}

.GetGenericDataHtable td:nth-child(n+2) {
	text-align: right;
	padding-right: 5px;
	width: 4em;
}

.chartLegend {
	float: left;
	margin-left: 1em;
	background: #e8edff;
	border-radius: 5px;
	border: 2px solid grey;
}

.chartLegend tr:first-of-type td:last-of-type {
	width: 2em;
	font-size: 5em;
	color: blue;
}

.chartLegend tr:nth-of-type(2) td:last-of-type {
	width: 2em;
	font-size: 4em;
	color: orange;
}

.chartLegend tr:nth-of-type(3) td:last-of-type {
	width: 2em;
	font-size: 4em;
	color: green;
}

.chartLegend td {
	margin-top: 5px;
	margin-right: 5px;
}

.chartLengend tr {
	background-color: transparent;
}

.firstLetterUnderline::first-letter{
	text-decoration: underline;
}

.secondLetterUnderline{
	text-decoration: underline;
}

#copyright {
	width:100%;
	float:left;
	clear:both;
}

/* Media Queries */

/* big screen */
@media all and (min-width: 1024px)/*, all and (max-device-width: 1024px)*/ {
	#nrpTemplateQuickStats {
		width: 50%;
	}
	#nrpMapSection {
		width: 45%;
	}
}

/* tablet screen */
@media all and (max-width: 1024px) {
	#mainContents {
		margin-left: 5px;
	}
	
	#nrpTemplateQuickStats {
		width: 99%;
	}
	
	#nrpMapSection {
		width: 100%;
	}
		
	.panelDesc {
		Font-size: 6.8pt;
		margin-top: 6px;
		margin-right: 6px;
	}
	
	.nrpTemplateTable,
	.censusTable {
		font-size: 7pt;
	}
	
	.nrpTemplateTableHeader th:nth-child(2),
	.nrpTemplateTable td:nth-child(2) {
		width: 23.5%;
	}
	
	.censusTableHeader th:nth-child(2),
	.censusTable td:nth-child(2) {
		width: 74.5%;
	}
	
	.nrpTemplateTableHeader th:nth-last-child(-n+6),
	.censusTableHeader th:nth-last-child(-n+2),
	.nrpTemplateTable td:nth-child(n+3),
	.censusTable td:nth-child(n+3) {
		width: 12.75%;
		padding-left: 0px;
	}
}

/* fix for search bar above map only */
@media all and (max-width: 1024px), all and (max-device-width: 1024px) {
	.searchBox {
		height:40px;
	}
	
	.searchBox label {
		float:left;
		width:100%;
		clear:right;
	}
	#searchInput {
		float:left;
	}
}

/* mobile */
@media all and (max-width: 640px) {
	.panelDesc {
		display:none;
	}
	
	#nrpTemplateQuickStatsData {
		font-size: 7pt;
	}
	
	#quickStatsTable td:nth-last-child(-n+3) {
		padding-left: 0.5px;
	}
	
	.iconLinks {
		text-align: center;
		width: 120px;
	}
	
	#quickStatsTable tbody a {
		font-size: 6pt;
	}
	
	#map {
		width: 100%;
		height: 450px;
		margin: 0px;
	}
}
